27631711/20 - Vulnérabilité dans Cisco Security Manager

Cisco annonce la correction d’une vulnérabilité critique affectant Cisco Security Manager. Un attaquant distant non authentifié pourrait exploiter cette vulnérabilité en envoyant une requête spécialement conçue au périphérique affecté afin d’accéder à des informations confidentielles.

Date de publication: 
17/11/2020